Bug 574409 - request for perl-Net-SSH EPEL build
Summary: request for perl-Net-SSH EPEL build
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-SSH
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-17 13:51 UTC by Mark Chappell
Modified: 2010-05-10 20:15 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-10 20:15:40 UTC


Attachments (Terms of Use)

Description Mark Chappell 2010-03-17 13:51:56 UTC
perl-Net-SSH seems to have an EPEL branch, but no builds

Please could one be built and pushed, I'm willing to help co-maintain if this would be of use.

Comment 1 Fedora Update System 2010-04-16 17:08:34 UTC
perl-Net-SSH-0.09-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Net-SSH-0.09-4.el5

Comment 2 Fedora Update System 2010-04-19 23:22:59 UTC
perl-Net-SSH-0.09-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-SSH'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Net-SSH-0.09-4.el5

Comment 3 Fedora Update System 2010-05-10 20:15:36 UTC
perl-Net-SSH-0.09-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.